﻿#content-outer {
margin-left : 0;
margin-right : 0;
border-top : 5px solid #8d8d8c;
}
.content-inner {
padding : 20px;
/* width : 1070px; vu lors mise en place gallery largeur incorrect */
overflow : hidden;
color : #666;
background : #fff;
border-bottom : 5px solid #8d8d8c;
}
.content-inner p {
text-align : justify;
}
.content-inner h2 {
color : #cc3333;
}
.content-inner strong {
color : #000;
}
.left {
text-align : left;
}
.right {
text-align : right;
}
.center {
text-align : center;
}
#content-accueil {
text-align : center;
background : #000;
color : #666;
}
#content-accueil strong {
color : #fff;
}
#content-choix_langue {
background : url("images/world-map.png") #f4f5f8;
}
#bandeau-outer {
background : #8D8D8C;
}
#bandeau-left {
float : left;
width : 760px;
height : 370px;
}
#bandeau-right {
float : right;
width : 347px;
height : 370px;
background : #8D8D8C;
}
#contact_2TS {
color : #fff;
}
.ContentEditor p {
font-size : 0.8em;
}
#main-outer {
clear : both;
background : url("../../images/main-outer-bkgr.gif") left bottom no-repeat #fff;
color : #333;
}
#main-inner {
width : 100%;
overflow : hidden;
background : transparent;
padding-bottom : 0;
}
#bandeau-outer {
height : 370px;
}
#myusername, #mypassword {
width : 150px;
}
div#login-inner td {
color : #FFF;
}

.element-columns-alpha-outer {
clear : both;
}
.element-columns-alpha-inner {
width : 100%;
overflow : hidden;
}
.element-column-left-alpha-inner {
width : 100%;
overflow : hidden;
}
.element-column-right-alpha-inner {
width : 100%;
overflow : hidden;
}
.element-column-right-alpha-content {
padding : 0 !important ;
}
.element-panel-alpha-outer {
clear : none;
float : left;
width : 100%;
margin : 0 15px 0 0;
color : #bfbfbf;
background : transparent;
margin-bottom : 0;
}
.element-panel-alpha-inner {
width : 100%;
overflow : hidden;
background : transparent;
}
.element-panel-alpha-icon-outer {
display : none;
}
.element-panel-alpha-icon-inner {
display : none;
}
.element-panel-alpha-header-outer {
background : url("https://2tservices.fr/images/hp-alpha-top.gif") left top no-repeat;
}
.element-panel-alpha-header-inner {
background : transparent;
}
div.element-panel-alpha-body-outer {
background : url("https://2tservices.fr/images/hp-alpha-bottom.gif") right bottom no-repeat;
}
div.element-panel-alpha-body-inner {
width : 100%;
overflow : hidden;
background : transparent;
padding-bottom : 10px;
color : #bfbfbf;
}
.element-panel-alpha-body-content-outer {
background : transparent;
padding : 5px 0;
color : #bfbfbf;
}
.element-panel-alpha-body-content-inner {
width : 100%;
color : #bfbfbf;
}
div.element-panel-alpha-body-content-inner ul {
margin : 10px 0;
padding-left : 0;
color : #bfbfbf;
}
div.element-panel-alpha-body-content-inner li {
list-style-type : none;
margin : 0 0 10px 0;
padding : 0 0 10px 0;
border-bottom : 1px dotted #bfbfbf;
color : #bfbfbf;
}
div.element-panel-alpha-body-content-inner a:link, div.element-panel-alpha-body-content-inner a:visited {
color : #bfbfbf;
text-decoration : none;
background : transparent;
}
div.element-panel-alpha-body-content-inner a:hover, div.element-panel-alpha-body-content-inner a:active {
color : #bfbfbf;
text-decoration : underline;
background : transparent;
}
h2.element-panel-alpha-header {
color : #6699c2;
font-size : 1.05em;
font-family : arial, sans-serif;
margin : 0;
padding : 0 0 0 16px;
background : url("https://2tservices.fr/images/hp-panel-beta-arrow.gif") left center no-repeat;
}
h2.element-panel-alpha-header a:link, h2.element-panel-alpha-header a:visited {
color : #6699c2;
text-decoration : none;
background : transparent;
}
h2.element-panel-alpha-header a:hover, h2.element-panel-alpha-header a:active {
color : #6699c2;
text-decoration : underline;
background : transparent;
}
.element-panel-beta-outer {
clear : none;
float : left;
width : 100%;
margin : 0 0 0 0;
background : #000;
color : #bfbfbf;
}
.element-panel-beta-inner {
width : 100%;
overflow : visible;
background : #000;
}
.element-panel-beta-icon-outer {
display : none;
}
.element-panel-beta-icon-inner {
display : none;
}
.element-panel-beta-header-outer {
background : #000;
}
.element-panel-beta-header-inner {
background : #000;
}
div.element-panel-beta-body-outer {
background : url("https://2tservices.fr/images/.gif") right bottom no-repeat;
}
div.element-panel-beta-body-inner {
width : 100%;
overflow : hidden;
background : url("https://2tservices.fr/images/.gif") left bottom no-repeat;
padding-bottom : 0;
}
.element-panel-beta-body-content-outer {
background : #000;
padding : 4px;
color : #bfbfbf;
}
.element-panel-beta-body-content-inner {
width : 100%;
background : #000;
color : #bfbfbf;
}
div.element-panel-beta-body-content-inner ul {
margin : 10px 0;
padding-left : 0;
color : #bfbfbf;
}
div.element-panel-beta-body-content-inner li {
list-style-type : none;
margin : 0 0 10px 0;
padding : 0 10px 10px 10px;
border-bottom : 1px dotted #bfbfbf;
color : #bfbfbf;
}
div.element-panel-beta-body-content-inner a:link, div.element-panel-beta-body-content-inner a:visited {
color : #bfbfbf;
text-decoration : none;
background : #000;
}
div.element-panel-beta-body-content-inner a:hover, div.element-panel-beta-body-content-inner a:active {
color : #bfbfbf;
text-decoration : underline;
background : #000;
}
h2.element-panel-beta-header {
color : #6699c2;
font-size : 1.05em;
font-family : arial, sans-serif;
margin : 0;
padding : 0 0 0 16px;
background : url("https://2tservices.fr/images/hp-panel-beta-arrow.gif") left center no-repeat #000;
}
h2.element-panel-beta-header a:link, h2.element-panel-beta-header a:visited {
color : #6699c2;
text-decoration : none;
background : #000;
}
h2.element-panel-beta-header a:hover, h2.element-panel-beta-header a:active {
color : #6699c2;
text-decoration : underline;
background : #000;
}
.ContentEditor {
color : #bfbfbf !important ;
padding : 0 !important ;
}
.oAssetInlineCaption {
padding-top : 0;
text-align : center;
background : transparent;
padding-bottom : 0;
}
.InlineAsset .Asset_Center .oAssetInline .oAssetCentre {
background : transparent;
text-align : center;
}
.InlineAsset .Asset_Right .oAssetInline .oAssetRight {
background : transparent;
text-align : right;
}
.InlineAsset .Asset_Left .oAssetInline .oAssetLeft {
background : transparent;
text-align : left;
}
.InlineAsset .Asset_Center .oAssetInline .oAssetCentre .oAssetInlineHolder img {
background : transparent;
text-align : center;
}
.oAssetInlineHolder img {
background : transparent;
text-align : center;
margin-left : 10px;
}
h2.element-panel-alpha-header a.oPanelTitleLink:link, h2.element-panel-alpha-header a.oPanelTitleLink:visited {
color : #fff;
text-decoration : none;
background : url("https://2tservices.fr/images/hp-alpha-link-bkgr.gif") left center repeat-x !important ;
}
h2.element-panel-alpha-header a.oPanelTitleLink:hover, h2.element-panel-alpha-header a.oPanelTitleLink:active {
color : #fff;
text-decoration : none;
background : url("https://2tservices.fr/images/hp-alpha-link-bkgr.gif") left center repeat-x !important ;
}
html body div#page-outer.PageWidthAbsolute div#page-inner div#main-outer div#main-inner div#content-outer .content-inner table tbody {
width : 100%;
}
.list-2cols ul {
width : 50%;
}
.list-3cols ul {
width : 33%;
}
.list-4cols ul {
width : 25%;
}
.list-1col, .list-2cols, .list-3cols, .list-4cols {
clear : both;
float : left;
padding-bottom : 25px;
text-align : left;
width : 100%;
}
.list-1col {
clear : none;
float : none;
}
.list-1col li, .list-2cols li, .list-3cols li, .list-4cols li {
margin-bottom : 3px;
padding : 0 10px 0 35px;
vertical-align : top;
}
.list-2cols ul, .list-3cols ul, .list-4cols ul {
float : left;
}
div.flags {
margin-top : 20px;
}
.flags li {
background : none 0 0 repeat scroll transparent;
margin-bottom : 10px;
}
.flags a {
background-position : 0 0;
background-repeat : no-repeat;
color : #979797;
display : block;
font-weight : normal;
height : 30px;
padding : 5px 20px 0 40px;
}
.flags a:hover {
text-decoration : underline;
}
ul.footer-links li.end a {
margin : 0 -3px;
padding : 0 20px;
}

a.drapfr { background-image : url("../../images/flags/fr_30.png"); }
a.drapen-GB { background-image : url("../../images/flags/en-GB_30.png"); }

ul.footer-links li.end a.drapfr {
background-image : url("../../images/flags/fr_15.png");
background-repeat : no-repeat;
}
.flags a.drapfr {
background-image : url("../../images/flags/fr_30.png");
}
ul.footer-links li.end a.drapde {
background-image : url("../../images/flags/de_15.png");
background-repeat : no-repeat;
}
.flags a.drapde {
background-image : url("../../images/flags/de_30.png");
}
ul.footer-links li.end a.drapar {
background-image : url("../../images/flags/ae_15.png");
background-repeat : no-repeat;
}
.flags a.drapar {
background-image : url("../../images/flags/ae_30.png");
}
ul.footer-links li.end a.drapit {
background-image : url("../../images/flags/it_15.png");
background-repeat : no-repeat;
}
.flags a.drapit {
background-image : url("../../images/flags/it_30.png");
}
ul.footer-links li.end a.drapen-GB {
background-image : url("../../images/flags/en-GB_15.png");
background-repeat : no-repeat;
}
.flags a.drapen-GB {
background-image : url("../../images/flags/en-GB_30.png");
}
ul.footer-links li.end a.drapen-US {
background-image : url("../../images/flags/en-US_15.png");
background-repeat : no-repeat;
}
.flags a.drapen-US {
background-image : url("../../images/flags/en-US_30.png");
}
ul.footer-links li.end a.drapnl {
background-image : url("../../images/flags/nl_15.png");
background-repeat : no-repeat;
}
.flags a.drapnl {
background-image : url("../../images/flags/nl_30.png");
}
ul.footer-links li.end a.drapjp {
background-image : url("../../images/flags/jp_15.png");
background-repeat : no-repeat;
}
.flags a.drapjp {
background-image : url("../../images/flags/jp_30.png");
}
ul.footer-links li.end a.draphe {
background-image : url("../../images/flags/il_15.png");
background-repeat : no-repeat;
}
.flags a.draphe {
background-image : url("../../images/flags/il_30.png");
}
ul.footer-links li.end a.drapes {
background-image : url("../../images/flags/es_15.png");
background-repeat : no-repeat;
}
.flags a.drapes {
background-image : url("../../images/flags/es_30.png");
}
ul.footer-links li.end a.drappr {
background-image : url("../../images/flags/pt_15.png");
background-repeat : no-repeat;
}
.flags a.drappr {
background-image : url("../../images/flags/pt_30.png");
}
ul.footer-links li.end a.drapzh-Hans {
background-image : url("../../images/flags/cn_15.png");
background-repeat : no-repeat;
}
.flags a.drapzh-Hans {
background-image : url("../../images/flags/cn_30.png");
}
.flags a.drapoff {
color : #D1CECE;
}
tr.editable {
font-size : 65%;
}

#form_add  tr, #form_add  td , #form_add input { font-size : 100%; }
#form_add  tr { margin-top:15px; }

.submit:hover {
border : 0;
background : url("../../images/dashboard_h_bg_hover.png") 0 0 repeat-x #847B6D;
}
.submit {
clear : both;
color : white;
font : 18px Arial, Helvetica, sans-serif;
padding : 3px 10px;
border-radius : 4px;
border : 0;
background : url("../../images/dashboard_h_bg_hover.png") 0 0 repeat-x #847B6D;
float : right;
margin : 12px 0 0 0;
margin-bottom : 10px;
}
.table-striped tbody tr:nth-child(odd) td, .table-striped tbody tr:nth-child(odd) th {
background-color : #F3F3F3;
}
.step4 tr {
width : auto;
color : black;
font-size : 1.5em;
height : 25px;
}
.step4 td {
width : auto;
padding : 2px 3px;
}
#navMenu li a {
color : #000;
}
#navMenu li .hover {
display : none;
}
.fade {
opacity : 1;
display : block;
}
#content-commander fieldset { min-height : 350px; }

#content-commander legend, #content-devis_autocars  legend, #content-recrutement  legend {
font-size : 18px;
margin : 0;
padding : 10px 0;
color : #b0232a;
font-weight : bold;
}
#content-commander label, #content-devis_autocars  label , #content-recrutement label {
display : block;
margin : 15px 0 5px;
}
#content-commander input[type="text"], #content-commander input[type="password"] , #content-devis_autocars input[type="text"], #content-devis_autocars  input[type="password"], #content-recrutement input[type="text"], #content-recrutement  input[type="password"]{
width : 300px;
padding : 5px;
}
#steps {
list-style : none;
width : 100%;
overflow : hidden;
margin : 0;
padding : 0;
}
#steps li {
font-size : 14px;
float : left;
padding : 10px;
color : #b0b1b3;
}
#steps li span {
font-size : 11px;
display : block;
}
#steps li.current {
color : #000;
}
#makeWizard {
background-color : #b0232a;
color : #fff;
padding : 5px 10px;
text-decoration : none;
font-size : 18px;
}
#makeWizard:hover {
background-color : #000;
}
#form_add .prev, #form_add .next {
background-color : #fff;
padding : 5px 10px;
color : #b0232a;
text-decoration : none;
font-size:1.4em;
}
#form_add .prev:hover, #form_add .next:hover {
background-color : #fff;
color : #000;
text-decoration : none;
}
#form_add .prev {
float : left;
}
#form_add .next {
float : right;
}
div#user_details, div#client_details {
font-size : 1.4em;
}
div#user_details td, div#client_details td {
width : 300px;
}
div#client_details input[type="text"], div#client_details input[type="password"] {
width : 300px;
padding : 5px;
}
div#user_details input[type="text"], div#user_details input[type="password"] {
width : 300px;
padding : 5px;
}
.societe_details { font-size : 1.4em; }
td.societe_details { width : 200px; text-align : right; padding-right : 15px; }

.societe_details input[type="text"], .societe_details input[type="password"] { width : 300px; padding : 5px; }

.column-1-2, .column-1-3, .column-2-3, .column-1-4, .column-3-4, .column-1-6 {
margin : 0 0 0 0;
float : left;
height : auto;
}
.column-1-2 {
width : 520px;
padding : 5px;
}
.column-1-2-border-r {
border-right : 1px solid #C3C3C3;
}
.column-1-4 {
width : 220px;
}
.column-1-6 {
width : 140px;
}
.column-3-4 {
width : 700px;
}
.column-1-3 {
width : 300px;
}
.column-2-3 {
width : 620px;
}
.column-last {
margin-right : 0;
}
img.pancarte2ts {
width : 120px;
float : right;
margin-top : -10px;
}
#formAddNewRow input[type="text"], #formAddNewRow input[type="password"] { width : 200px; }

 
#content-login *, #content-command_mail *, #content-facture_mail *{
font-size : 100%;
}
#content-login input { width: 250px; }

#content-command_mail fieldset, #content-facture_mail fieldset {
min-height : 100px;
}
#content-command_mail input, #content-facture_mail input {
width : 400px;
}
#content-command_mail textarea, #content-facture_mail textarea {
width : 600px;
height : 250px;
}
#sendmail { width: 100px; margin-left: 130px;}

.dataTables_filter input[type="text"] {
font-size: 100%;
line-height: 20px;
width: 250px;
margin-right: 5px; }

input[type="submit"] {
border: 1px solid #666;
padding: 10px;
}

input.lock { width : 25px; height : 25px; border : none; background : url("../../images/icons-set/24x24/locked.png") no-repeat; }
input.unlock { width : 25px; height : 25px; border : none; background : url("../../images/icons-set/24x24/unlocked.png") no-repeat; }


#showVehicules { width:200px; height:200px; float: right; margin-top: -230px; margin-right: 50px; border: 0 solid #333; }

#showVehicules p { font-size:11px; margin-top: 5px;}

#description_l { margin: 10px 10px 10px 450px;}

#description_l ul , #description_r ul{ padding-left:18px;list-style-type: square;}

#description_r { margin: 10px 450px 10px 200px;}

#minibus_grp3,  #vehicules_grp1 { border-top: 5px solid #8d8d8c; padding-top: 30px; }

#minibus_grp1, #minibus_grp2, #minibus_grp3, #vehicules_grp1 { border-bottom: 5px solid #8d8d8c; margin-bottom: 30px; }

a.bouton { color:white;}

.bouton {
    padding:8px 0;
    text-align:center;
    display: inline-block;
    float:left;
    margin:0 8px 0 0;
    border-radius:7px;
    font-size: 0.85em;
    width:220px;
    color:#000;
    font-family: Arial,sans-serif;
}

.bouton, .bouton:active {
    background: #444;
    background: linear-gradient( #555, #2C2C2C);
    background: -webkit-linear-gradient( #555, #2C2C2C);
    background: -moz-linear-gradient( #555, #2C2C2C);
    background: -ms-linear-gradient( #555, #2C2C2C);
    background: -o-linear-gradient( #555, #2C2C2C);
    background: linear-gradient( #555, #2C2C2C);
}

.bouton {
box-shadow: 0 0 1px rgba( 0, 0, 0, 0.2), 0 -1px 0 rgba( 255, 255, 255, 0.1);
text-shadow: 0px 1px 0px rgba( 255, 255, 255, 0.3);
}

.bouton:hover {
    background: #555;
    background: -webkit-linear-gradient( #777, #333);
    background: -moz-linear-gradient( #777, #333);
    background: -ms-linear-gradient( #777, #333);
    background: -o-linear-gradient( #777, #333);
    background: linear-gradient( #777, #333);
}

.bouton:active{box-shadow: 1px 1px 10px #000 inset, 0 1px 0 rgba( 255, 255, 255, 0.4);}

#minibus_grp1, #minibus_grp2, #minibus_grp3, #vehicules_grp1 {
 overflow:     hidden;
 width:        100%;
}

/* Gallery */

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  font-family: sans-serif;
}

/* ---- button ---- */

.button {
  display: inline-block;
  padding: 0.5em 1.0em;
  background: #EEE;
  border: none;
  border-radius: 7px;
  background-image: linear-gradient( to bottom, hsla(0, 0%, 0%, 0), hsla(0, 0%, 0%, 0.2) );
  color: #222;
  font-family: sans-serif;
  font-size: 16px;
  text-shadow: 0 1px white;
  cursor: pointer;
}

.button:hover {
  background-color: #8CF;
  text-shadow: 0 1px hsla(0, 0%, 100%, 0.5);
  color: #222;
}

.button:active,
.button.is-checked {
  background-color: #666;
}

.button.is-checked {
  color: white;
  text-shadow: 0 -1px hsla(0, 0%, 0%, 0.8);
}

.button:active {
  box-shadow: inset 0 1px 10px hsla(0, 0%, 0%, 0.8);
}

/* ---- button-group ---- */

.button-group:after {
  content: '';
  display: block;
  clear: both;
}

.button-group .button {
  float: left;
  border-radius: 0;
  margin-left: 0;
  margin-right: 1px;
}

.button-group .button:first-child { border-radius: 0.5em 0 0 0.5em; }
.button-group .button:last-child { border-radius: 0 0.5em 0.5em 0; }

/* ---- isotope ---- */

.isotope {
  border: 1px solid #333;
}

/* clear fix */
.isotope:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .element-item ---- */

.element-item {
  position: relative;
  float: left;
  width: 340px;
  height: auto;
  margin: 5px;
  padding: 10px;
  /* background: #888; */
  color: #262524;
}

.element-item > * {
  margin: 0;
  padding: 0;
}

.element-item .name {
  position: absolute;
  display: none;
  left: 10px;
  top: 60px;
  text-transform: none;
  letter-spacing: 0;
  font-size: 12px;
  font-weight: normal;
}

.element-item .seat {
  position: absolute;
  right: 8px;
  top: 20px;
}

.element-item .category {
	display: none;
}

#content-gallerie-vehicules img {
margin: -10px 0 0 _10px;  
}

.magnifier {
    background: url(images/magnifier.png) no-repeat center;
    position:absolute;
    top:10px;
    left:10px;
    bottom:10px;
    right:10px;
    opacity:0;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
}

.video-hover {
    background:rgba(237,49,49,.7) url(images/video.png) no-repeat center;
    position:absolute;
    top:10px;
    left:10px;
    bottom:10px;
    right:10px;
    opacity:0;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
}
 
.element-item:hover .video-hover,
.element-item:hover .magnifier { opacity:1; }


/* Gallery */

/* Page Referencement 1 */

.colonne-gauche { width: 720px; float:left; margin-right: 5px; }

.colonne-gauche , .colonne-droite { padding-left: 20px; padding: 10px;}

.colonne-gauche ul li { margin-left: 50px; }

.colonne-droite { width: 330px; float:left; padding: 10px; margin-left: 10px;}

.liens-internes li{ margin-right: 50px; margin-top: 10px; margin-bottom: 10px; }


.slideshow {
   width: 280px;
   height: 210px;
   overflow: hidden;
   border: 3px solid #F2F2F2;
}

.slideshow ul {
   width: 500%;
   height: 210px;
   padding:0; margin:0;
   list-style: none;
}
.slideshow li {
   float: left;
   margin-top:0;
}

.video-decoration { padding : 15px 0; }

/* Page Référencement 1 */

